List quota infos in project
Lists a project's rate quotas, with their limits and the project's usage.
GET
Lists a project's rate quotas, with their limits and the project's usage.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$pageSize?integerMaximum number of quotas to return. Defaults to 50; values above 500 are treated as 500.
Format
int32Range
0 <= valuepageToken?stringPage token from a previous response.
OK
application/json- response
nextPageToken*stringToken for the next page; empty on the last page.
quotaInfos*array<>Quotas, ordered by their IDs.
curl -X GET 'https://api.kosem.ai/v1/projects/string/quotaInfos'Example Response
{
"nextPageToken": "string",
"quotaInfos": [
{
"adjustment": "FIXED",
"displayName": "string",
"enforced": true,
"limit": 0,
"name": "string",
"overridden": true,
"planLimit": 0,
"quotaId": "string",
"refreshInterval": "string",
"resourceType": "string",
"usage": 0,
"usageUnavailable": true
}
]
}